{% extends "src/elements/_template.njk" %}
{% set title = "Ваш заказ № 16498 оформлен" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">Ваш заказ <span class="color-blue">№ 16498</span> оформлен</h1>
        </div><!-- .page-header -->

        <div class="cart">
            <div class="cart__main">
                <div class="cart-success">
                    <div class="cart-success__icon">
                        <img src="img/check_circle_outline.svg" class="img-fluid" alt="">
                    </div>
                    <div class="cart-success__text">Специалисты свяжутся с вами по оформлению заказа в течение 15 минут в рабочее время</div>
                </div>
                <div class="page-back">
                    <a href="#" class="btn btn-xs btn-outline">Вернуться на главную</a>
                </div>
            </div>
            <div class="cart__sidebar">
                <div class="cart-checkout">
                    <div class="cart-checkout__header">
                        <div class="fw-600">Ваш заказ</div>
                        <button type="button" class="btn-link btn-link--md">Изменить</button>
                    </div>
                    <div class="cart-checkout__main">
                        <div class="cart-checkout__scroll" data-simplebar>
                            <div class="cart-checkout__list">
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">
                                            Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар
                                        </a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 1</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Воздушный дожимной</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->

                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                            </div>
                        </div>
                    </div>
                    <div class="cart-checkout__footer">
                        <div class="cart-order__content">
                            <div class="d-flex align-center justify-content-between">
                                <div class="color-gray-80">3 товара</div>
                                <div class="color-gray-40">56 555 555 ₽</div>
                            </div>
                            <div class="d-flex align-center justify-content-between">
                                <div class="color-gray-80">Скидка</div>
                                <div class="color-black">1 000 000 ₽</div>
                            </div>
                        </div>
                        <div class="cart-order__summary">
                            <div>Итого</div>
                            <div>55 555 555 ₽</div>
                        </div>
                    </div>
                </div><!-- .cart-checkout -->
            </div>
        </div>

    </div><!-- .section -->
{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Корзина</a>
        </li>
    </ul>
{% endblock %}
